Since beginning

Since beginning the Defender keeps (for almost all of my portals) to show information that there is WordPress Core Integrity problem - and it shows that THERE IS A SUSPICIONS FILE called wp-config.php in Wordpress Core. Which os of course wrong - as the file is wp-config.php tha main configuration file.

Could you check it please, it is getting annoying :slight_smile: